Get IDs
Get platform URLs belonging to this album.
Available platforms are listed in the Get platforms endpoint.
You can get the IDs of all platforms at once, or filter by platform to get the IDs of a specific platform.
Need to get the album UUID first? Use the Get album by UPC or Get album by platform ID endpoints.
Request
GET
/api/v2.26/album/{uuid}/identifiers
Path parameters
| Parameter | Value | Description | Additional |
|---|---|---|---|
| uuid | string | An album UUID | Required |
Query string parameters
| Parameter | Value | Description | Additional |
|---|---|---|---|
| platform | string | A platform code | Optional |
| offset | integer | Get results starting from position | Optional |
| limit | integer | Number of results (max. 100) | Optional |
| onlyDefault | boolean | Get only default identifier by platform | Optional |
Response
| Code | Description | Resource |
|---|---|---|
| 200 |
OK
An Identifier collection response |
Album Identifier Collection |
| 401 |
Unauthorized
You are not logged in |
|
| 403 |
Forbidden
This endpoint is not included in your current plan, reach out to help@soundcharts.com if you want access. |
|
| 404 |
Not Found
Album not found |